Subject: [os2genau_digest] No. 2067
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 18 Aug 2011 00:00:24 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Wednesday 17 August 2011
 Number  2067
**************************************************

Subjects for today
 
1   ecs panorma/scitech ? USB flash media ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  ecs panorma/scitech ? USB flash media ? : madodel <madodel at ptdprolog dot net>
3  Re:  ecs panorma/scitech ? USB flash media ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 17 Aug 2011 14:43:42 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ecs panorma/scitech ? USB flash media ?

I'm just installing eCs 2.1, it offers 'panorama' as pre-selected video,
rather, than Scitech;

I guess that's the one to use ?

what are limits on USB flash media in eCs, size ? FS ?

what about W4.5 ? I think... 2GB FAT was the limit ? when I installed USB
support..

how long does 'phase 2' take, it's over 30 minutes now (p3, 40GB)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Wed, 17 Aug 2011 08:04:17 -0400
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  ecs panorma/scitech ? USB flash media ?

On 08/16/11 23:43, Voytek Eymont wrote:
>
> I'm just installing eCs 2.1, it offers 'panorama' as pre-selected video,
> rather, than Scitech;
>
> I guess that's the one to use ?
>
What video card?  If it is supported fully by SNAP then SNAP is the best 
choice.  If it is too new for SNAP then Panorama is faster, but no DPMS, 
dual head or magnification features are supported.

> what are limits on USB flash media in eCs, size ? FS ?
>

No size limit that I know of but they might need to be LVMed to assign a 
drive letter if it is not FAT16.  eCS supports FAT16, FAT32, JFS, and HPFS. 
  There is an NTFS read only driver, but that is deselected by default in 
the install.

> what about W4.5 ? I think... 2GB FAT was the limit ? when I installed USB
> support..
>
> how long does 'phase 2' take, it's over 30 minutes now (p3, 40GB)
>

Don't recall exactly, but I installed eCS 2.1 in about an hour total 
including formatting a bootable JFS partition and browsing through the 
selection options on my Thinkpad x200t the other day.

Mark
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 18 Aug 2011 00:21:15 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ecs panorma/scitech ? USB flash media ?

On Wed, August 17, 2011 11:04 pm, madodel wrote:

>> I'm just installing eCs 2.1, it offers 'panorama' as pre-selected
>> video, rather, than Scitech;
>> I guess that's the one to use ?

> What video card?  If it is supported fully by SNAP then SNAP is the best
> choice.  If it is too new for SNAP then Panorama is faster, but no DPMS,
> dual head or magnification features are supported.

Mark, thanks

it's an ancient HP eVectra with 82810E Intel video

> No size limit that I know of but they might need to be LVMed to assign a
> drive letter if it is not FAT16.  eCS supports FAT16, FAT32, JFS, and
> HPFS.
> There is an NTFS read only driver, but that is deselected by default in
> the install.

I wanted to copy stuff from my W4.5, I think that had limitation, and, I
don't think it supports FAST32, I guess I can use FAT and ZIP the files

>> how long does 'phase 2' take, it's over 30 minutes now (p3, 40GB)
>>
>
> Don't recall exactly, but I installed eCS 2.1 in about an hour total
> including formatting a bootable JFS partition and browsing through the
> selection options on my Thinkpad x200t the other day.

I ended up interfering with the install process, not sure what was going
on, it took over 1 hour on phase 2 when I interrupted, anyhow, system
booted OK after, I'll re-try install with no interruptions.

the disk re-partitioning/re-formatting for disks 'previously used' seems
very tedious, is there some option to pass to 'wipe entire drive and use
whole drive' type of thing?

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG